<?php
/**
 * About Section 
*/
//starting about us section
  if (get_theme_mod('the_consult_about_section_option','no')=='yes') {
      $post_id = absint(get_theme_mod('the_consult_about_post'));
      $about_title = esc_html(get_theme_mod('about_us_title',esc_html('About Us')));
      $aboutimage = get_theme_mod('the_consult_about_bkgimage','');
      if(!empty($post_id)):
              ?>
          <section id="about-section" class="the-consult-about-section" data-stellar-background-ratio="0.3" >
              <div class="container">
                  <?php 
                  $about_args  = array('post_type'=>'post', 'p' => $post_id, 'post_status' => 'publish','posts_per_page'=>1);
                  $about_query = new WP_Query($about_args);
                    if ($about_query->have_posts()):
                        while ($about_query->have_posts()):
                            $about_query->the_post();
                            ?>
                            <div class="about-content-wrap">
                                
                                  <?php if($about_title || get_the_title()){ ?>
                                      <div class="title-wrap">
                                          <?php if($about_title){ ?>
                                            <h2 class="section-title"><?php echo $about_title; ?></h2>
                                          <?php } ?>
                                          
                                          <?php if(get_the_title()){ ?>
                                            <h3 class="sub-title"><?php the_title(); ?></h3>
                                          <?php } ?>
                                      </div>
                                  <?php } ?>
                                  
                                  <?php if(get_the_content()){ ?>
                                      <div class="slide-desc">
                                          <?php echo esc_html(wp_trim_words(get_the_content(),50,'&hellip;')); ?>
                                      </div>
                                  <?php } ?>
                                  
                                  
                                  <div class="btn-wrapper">
                                    <a href="<?php the_permalink(); ?>" class="btn">
                                        <?php echo esc_html('Read More','the-consult'); ?>
                                    </a>
                                  </div>
                                  
                            </div>     
                           <?php
                        endwhile;
                         wp_reset_postdata();
                    endif; 
                    
                    if($aboutimage){ ?>
                        <div class="img-about">
                            <img src="<?php echo esc_url($aboutimage); ?>" alt="<?php echo esc_attr__('About Image','the-consult'); ?>" title="<?php echo esc_attr__('About Image','the-consult'); ?>" />
                        </div>
                    <?php } ?>
                
                </div>
                
          </section>
      <?php
  endif;
     }
        ?>