<?php
/**
 * Feature Section 
*/

		//starting feature section
  if(get_theme_mod('the_consult_feature_section_option','no') == 'yes'):
      $feature_cat = esc_attr(get_theme_mod('the_consult_feature_section_category',''));
        if($feature_cat):
            $args_query = new WP_Query(array('post_type' => 'post', 'posts_per_page' =>-1, 'category_name' => $feature_cat));  
            if ($args_query->have_posts()) :?>
                  <section id="feature-section" class="the-consult-feature-section">
                        <div class="container">
                            <div class="title-wrap" >
                                <h2 class="section-title"><?php echo esc_html(get_theme_mod('feature_homepage_title',esc_html__('Our Features','the-consult')));?>
                                </h2>
                                <h3 class="sub-title"><?php echo wp_kses_post(get_theme_mod('the_consult_feature_desc'));?></h3>
                            </div>
                              <?php
                              while ($args_query->have_posts()):
                                    $args_query->the_post();
                                    $feature_image = wp_get_attachment_image_src(get_post_thumbnail_id(), 'the-consult-feature-thumb');   
                                    ?>
                                      <div class="feature-the-consult">
                                          <div class="featured-block">
                                             <div class="cat-caption">
                                                    <?php if(has_post_thumbnail()): ?>
                                                    <div class="feature-image">
                                                     <img src="<?php echo esc_url($feature_image[0]); ?>" title="<?php the_title_attribute(); ?>" alt="<?php the_title_attribute(); ?>" />
                                                    </div>
                                                    <?php endif; ?>
                                                   <div class="feature-caption"> 
                                                        <h2 class="feature-title"><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h2> 
                                                          <div class="feature-desc">
                                                            <?php echo esc_html(wp_trim_words(get_the_content(),100,'&hellip;')); ?>
                                                          </div>
                                                  </div>
                                               </div>
                                            </div>
                                        </div>
                                        
                                    <?php
                              endwhile;
                              wp_reset_postdata();
                              ?>
                        </div>
                      <div>
                  </section>
                  <?php 
            endif;
        endif;
  endif;
  ?>
