<?php
/**
 * The template for displaying all pages.
 *
 * This is the template that displays all pages by default.
 * Please note that this is the WordPress construct of pages
 * and that other 'pages' on your WordPress site will use a
 * different template.
 *
 * Template Name: Home Page
 * @package the-consult
 */

get_header(); ?>
<div id="primary" class="content-area">
	 <main id="main" class="site-main" role="main">
	 
	 <?php
            /** Bslider Section **/
            get_template_part( 'template-parts/sections/section', 'below-slider' );
            
           /** about Section **/
            get_template_part( 'template-parts/sections/section', 'about' );
 
            /**About Section **/
            get_template_part( 'template-parts/sections/section', 'feature' );

            /**Counter Section **/
            get_template_part( 'template-parts/sections/section', 'counter' );

            /**Call To Section **/
            get_template_part( 'template-parts/sections/section', 'call-to' );

             /**Latest News Section **/
            get_template_part( 'template-parts/sections/section', 'latest-news' );

              /**Service Section **/
            get_template_part( 'template-parts/sections/section', 'service' );

              /**Contact Us Section **/
            get_template_part( 'template-parts/sections/section', 'contact-us' );

             /**Testimonial Section **/
            get_template_part( 'template-parts/sections/section', 'testimonial' );

            /**Latest Post Section **/
            get_template_part( 'template-parts/sections/section', 'portfolio' );

      ?>
	  </main><!-- #main -->
</div><!-- #primary -->

<?php get_footer();?>